se provo a fare l'upgrade scrivendo ./install mi dice cha non posso fare l'upgrade, come posso risolvere?